.footer .bucket {
	overflow: inherit;
}

@media (min-width: 768px) {
.footer {
    margin-top: 0px;
}
}
.footer .menu-social-media-container li {
    padding: 0 15px;
}

.footer .menu-social-media-container li:after {
    content: '';	
}

.footer .menu-social-media-container li .fa:hover {
    color: #D91848;
}

@media only screen and (min-width: 768px) { 
	.footer .copyright {
	position: relative;
        padding: 10px;
}
}